Bug 12859 - не отображает возможность переключения на админа
: не отображает возможность переключения на админа
Status: REOPENED
: Sisyphus
(All bugs in Sisyphus/alterator-users)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-20 18:10 by
Modified: 2009-09-21 15:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-20 18:10:38
При просмотре пользователя неверно отображается возможность переключения на 
администратора.
Нужно либо отображать верно, либо скрыть это поле.
------- Comment #1 From 2007-09-21 13:17:52 -------
Почему неверно? У меня всё верно отображает.
------- Comment #2 From 2007-09-21 18:53:57 -------
Понял, почему.
Не учитывается, что `control su public`
В этом случае всем нужно показывать включенную возможность переключения на 
администратора.
------- Comment #3 From 2007-09-24 10:44:18 -------
Да, согласен. Но это несколько проблематично. Придётся в модуль закладывать
знание     сущности каждого из состояний su и не понятно что делать в случае
понявления новых.
------- Comment #4 From 2007-09-24 14:20:45 -------
Предлагаю переименовать флажок
возможность переключения на администратора
в
входит в административную группу
или как-нибудь в таком духе.
------- Comment #5 From 2007-09-24 20:22:02 -------
(In reply to comment #4)
> входит в административную группу
хотя бы так
------- Comment #6 From 2008-07-02 14:40:31 -------
Андрей, как скажешь, так и назову этот пункт ;)
------- Comment #7 From 2008-07-02 15:29:38 -------
(In reply to comment #6)
> Андрей, как скажешь, так и назову этот пункт ;)
Входит в группу администраторов
------- Comment #8 From 2009-09-21 05:16:38 -------
Я так понимаю, FIXED?
------- Comment #9 From 2009-09-21 15:01:22 -------
(В ответ на комментарий №8)
> Я так понимаю, FIXED?
Нет. См. #2